﻿div.Contenu .Boutons
{
	margin:0px;
	margin-bottom:5px;
	padding:0px;
	
	font-size:0px;
	text-align:center;
}

div.Contenu .Boutons span.Bouton
{
	margin-top:0px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:5px;
	padding:0px;
	
	font-size:15px;
	
	background:#4C4D4F;
	
	display:inline-block;
}

div.Contenu .Boutons span.Bouton a
{
	margin:0px;
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5px;
	
	color:#FFFFFF;
	text-decoration:none;
	
	background:url('../Images/Puce2.png') 10px 9px no-repeat;
	
	display:inline-block;
}

div.Contenu .Boutons span.Separateur
{
	display:none;
}

div.Contenu input.Bouton
{
	margin:0px;
	padding:2px;
	
	background-image:linear-gradient(to bottom, #FFFFFF, #F5F5F5);
	background-image:-webkit-gradient(linear, top, bottom, from(#FFFFFF), to(#F5F5F5));
	background-image:-webkit-linear-gradient(top, #FFFFFF, #F5F5F5);
	background-image:-moz-linear-gradient(top, #FFFFFF, #F5F5F5);
	background-image:-o-linear-gradient(top, #FFFFFF, #F5F5F5);
	
	border:1px solid #E0E0E0;
	
	border-radius:2px 2px 2px 2px;
	-moz-border-radius:2px 2px 2px 2px;
	-webkit-border-radius:2px 2px 2px 2px;

	display:inline-block;
	
	position:relative;
	top:2px;
}

div.Contenu div.PlusMoins
{
	height:0.1px;
	
	margin:0px;
	padding:0px;
	
	font-size:0px;
	
	float:right;
	
	position:relative;
	top:-20px; 
}

@media (max-width:750px)
{
	div.Contenu div.PlusMoins
	{
		display:none !important;
	}
}

div.Contenu div.PlusMoins a
{
	width:13px;
	
	margin:0px;
	margin-right:1px;
	padding:2px;
	
	color:#FFFFFF;
	font-size:11pt;
	text-align:center;  
	
	background:#DC098C;
	
	cursor:pointer;
	
	display:inline-block; 
}